Subject: IMAP server doesn't respond

From: [email-masked] (Thomas Fritz Ramm)
Date: 3 Oct 1996 19:34:29 GMT

I have been using PC-Pine at home for over a year without problems. I dial
up to my school account and everything works fine. At my work, we finally
got a T1 line and I tried to access my mail box using PC-Pine 3.95 for Win95
(the same version as at home) but I never get a response from the IMAP
server. I can ping it just fine. I can also use Netscape, FTP and telnet
just fine. I know I can use telnet to acces my account but I like PC-Pine
better and would like to use it. Please help.

--
Thomas

---------------------------------------------------------------
Thomas F Ramm --> [email-masked] --> [email-masked]